libpam-runtime

Rating: 
0
No votes yet

Runtime support for the PAM library
Contains configuration files and directories required for
authentication to work on Debian systems. This package is required
on almost all installations.

Application versions: 
AttachmentSizeDate
libpam-runtime_1.0.1-maemo3.0~rzr1_all.deb134.44 KB05/08/2013 - 15:15
Changelog: 

pam (1.0.1-maemo3.0~rzr1) lucid; urgency=low

* Non-maintainer upload.